@charset "utf-8";
/*
#header is eruit gehaald
color #875a7b = RGB 143, 58, 132
*/
body  {
    font-family: 'Montserrat', sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #FFFFFF;
    color: #333333;
	font-size: 12px;
}

header {
	height: 50px;
    width: 100%;
    font-size: 24px;
    background-color: #875a7b;
    text-align: left;
    padding:0px;
    margin: 0px;
	/*float: left;*/
}

header img {
  padding-top: 1px;
}

p {
	font-size: 12px;
	color: #333333;
	line-height: 1.8;
}

table {
border-spacing: 0px;
}
td {
	font-size:12px;
/*	color: #333333;*/
	line-height: 1.8;
    vertical-align: top;
}

th {
	font-size:12px;
/*	color: #333333;*/
	line-height: 1.8;
    vertical-align: top;
    background-color: #875a7b;
    color: #FFFFFF;
    text-align: left;
}

th a {
  color: #FFFFFF;
  text-decoration: underline;
}

.actief {
    background-color: #875a7b;
    color: #FFFFFF;
}

.rand {
  border: 1px solid #ddd;
}

#invoertabel th {
  border: 1px solid #ddd;
  padding: 4px;
  background-color: #875a7b;
  color: #ffffff; /*#875a7b;   paars*/
  font-weight: bold;
  font-size: 12px;
}

#invoertabel tr:nth-child(even){background-color: #f2f2f2;}

#invoertabel tr:hover {background-color: #ddd;}

#invoertabel td {
  border: 1px solid #ddd;
  padding: 4px;
/*  vertical-align : middle;*/
}

#invoertabel img {
  padding: 0px;
}

.cell0 {
display:table-cell;
width:15px;
min-width:15px;
max-width:15px;
}

.cell2 {
display:table-cell;
width:100px;
min-width:100px;
max-width:100px;
}

.cell25 {
display:table-cell;
width:220px;
min-width:220px;
max-width:220px;
}

.cell2_light {
display:table-cell;
width:120px;
color: #808080;
min-width:120px;
max-width:120px;
text-align: left;
}

.cell1_light {
display:table-cell;
width:100px;
color: #808080;
min-width:100px;
max-width:100px;
text-align: center;
}

.cell1 {
display:table-cell;
width:60px;
min-width:60px;
max-width:60px;
vertical-align: text-top;
}

.cell3 {
display:table-cell;
width:450px;
min-width:450px;
max-width:450px;
}

.cellmenu {
min-width:250px;
max-width:450px;
}

.cell_dark {
background-color: #875a7b;

/*border: 5px solid #875a7b;
border: solid 2px;
border-color: #875a7b;*/
}


#onderbouwtabel thead th {
  border: 1px solid #ddd;
  padding: 2px 4px 2px 4px;
  background-color: #777777;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 11px;
}

#receptentabel thead th {
  border: 1px solid #ddd;
  padding: 2px 4px 2px 4px;
  background-color: #6C4562; /* #875a7b; paars #2E9AFE; turquoise */
  color: #FFFFFF;
  font-weight: bold;
  font-size: 11px;
}

#onderbouwtabel tr:nth-child(even)
{background-color: #f2f2f2;}

#receptentabel tr:nth-child(even)
{background-color: #f2f2f2;}

#receptentabel tr:hover,
#onderbouwtabel tr:hover
{background-color: #ddd;}

#receptentabel td,
#onderbouwtabel td
{
  border: 1px solid #ddd;
  padding: 2px 4px;
  vertical-align : middle;
}

#bovenrechts {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 30px;
  background-color: #FFFFFF;
  text-align: right;
  padding: 0px;
  z-index: 999;
}

#knoplinks {
  position: absolute;
  top: 0px;
  left: 20px;
  width: 100px;
  background-color: #FFFFFF;
  text-align: right;
  padding: 0px;
  z-index: 999;
}

#bovenbasis {
  position: absolute;
/*  position: -webkit-sticky;
  position: sticky; */
  top: -500px;
  right: 20px;
  width: auto;
  height: auto;
  background-color: #FFFFFF;
  padding:5px;
  z-index: 999;
}

a {
	color:#875a7b; /* #599eec; */
	text-decoration:none;
}


a:hover {
	text-decoration:underline;
}

a img {
	border:0;
}

img {
  padding: 10px;
}

.plakknop {
  padding-bottom: 0px;
  padding-right: 0px;
  margin-right: 0px;
  background-color: #FFFFFF;
}

.geenmarge {
  padding: 0px;
  margin: 0px;
  background-color: #FFFFFF;
}

.ikoon {
  padding: 2px;
  text-align: center;
}

.refresh_ikoon {
  padding: 0px 20px;
  vertical-align: text-bottom;
}

.geenmarge {
  padding: 0px;
  margin: 0px;
}

.schermdump img{
  width: 300px;
}

.imgbox {
  display: grid;
  height: 80vh; /* 100% van de viewport hoogte */
}
.center-fit {
  max-width: 100%;
  max-height: 80vh;
  margin: auto;
  object-fit: contain; /* Behoudt verhoudingen */
}

.small {
  padding: 0px;
  margin: 0px;
}

h1 {
	font-size:16px;
	color:#875a7b;
/*	color: #1f2429;  */
	font-weight:bold;
	margin:0px;
}

h2 {
	font-size:14px;
	color:#875a7b; /*ditum*/
	font-weight:bold;
	margin:0px;
}

h3 {
  	font-size:24px;
	color:#875a7b; /*ditum*/
	font-weight:bold;
  	margin:5px 50px;
  	clear:both;
}

h4 {
	font-size:12px;
	color:#875a7b;
/*	color: #1f2429;  */
	font-weight:bold;
	margin:10px;
    text-align: left;
}

.fout {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}

.paars {
	color: #875a7b;
}

.paarsclick {
	color: #875a7b;
    font-weight: bold;
    text-decoration: underline;
}

.paarsclick a {
	color: #875a7b;
    font-weight: bold;
    text-decoration: underline;
}

.paarsclick :active {
    background-color: yellow;
}

.rood {
	/*font-weight: bold; */
	color: #FF0000;
}
.rood a {
	color: #FA5882;
    text-decoration: underline;
}

.vet {
	font-weight: bold;
}

.grijs_nietactief {
	color: #999999;
}

.klein {
	font-size: 10px;
	font-weight: normal;
	color: #888888;
}

.tooltip {
  position: relative;
  display: inline-block;
  color: #FA5882;
/*  font-weight: bold;  */
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #eee;
  color: #333333;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 105%;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

#header {
	height: 150px;
    width: 100%;
    font-size: 24px;
    background-color: #000000 /* #875a7b;*/
    text-align: center;
	/*float: left;*/
}

#header td{
  max-height: 180px;
  text-align: center;
  vertical-align: middle;
  font-size: 24px;
  font-weight: 900;
}

#header img{
  margin-top: 10px;
}

#header h1 {
  font-size: 30px;
  padding-top: 10px;
   color: #875a7b;
   text-align: center;
}

#banner {
	height: auto;
    width: 100%;
    font-size: 20px;
    text-align: center;
    font-weight: 400;
    background-color: #006CA5;  /* #028CDC; lichtblauw*/
    color: #FFFFFF;
    margin-top: 0;
    padding: 10px;
	/*float: left;*/
}

#container {
	margin-left: auto;
	margin-right:auto;
    padding:0px;
    width: 99%;
	background-color: #FFFFFF;
    color: #333333;
}

#mainContent {
	background-color: #FFFFFF;
    margin-top:10px;
	float: left;
	width: 100%;
}

#boventitel {
  position: fixed;
/*  position: -webkit-sticky;
  position: sticky; */
  top: 0;
  left: 0;
  width: 100%;
  height: 110px;
  background-color: #FFFFFF;
  text-align: center;
/*  padding: 10px; */
  z-index: 999;
/*    border-style: solid;
    border-color: #BBBBBB;
    border-width: thin;
*/
}

#naboven {
  margin-top: 110px; /* was 90px, opgehoogd voor infraadmin*/
}

#onderlinks {
  position: fixed;
/*  position: -webkit-sticky;
  position: sticky; */
  top: 20px;
  left: 50px;
  width: auto;
  height: auto;
  background-color: #FFFFFF;
  text-align: right;
  padding: 10px;
  z-index: 999;
}

#onderrechts {
  position: fixed;
/*  position: -webkit-sticky;
  position: sticky; */
  top: 20px;
  right: 50px;
  width: auto;
  height: auto;
  background-color: #FFFFFF;
  text-align: right;
  padding: 10px;
  z-index: 999;
}

#onderbouwing {
  position: fixed;
  margin: 0px;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 200px;
  background-color: #FFFFFF;
  text-align: center;
}

#onderbouwing_s {
  position: fixed;
  margin: 0px;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 120px;
  background-color: #FFFFFF;
  text-align: center;
}
#onderbouwing_g {
  position: fixed;
  margin: 0px;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 300px;
  background-color: #FFFFFF;
  text-align: center;
}

#fixfooter {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #FFFFFF;
//  color: white;
  text-align: center;
}

#blockLeft {
	background-color: #FFFFFF;
	clear: none;
	float: left;
	width: 45%;
	height: auto;
	padding:10px;
}

#blockRight {
	background-color: #FFFFFF;
	clear: none;
	float: right;
	width: 45%;
	height: auto;
	padding:10px;
    margin-right: 10px;
}

#blockTotal {
	clear: both;
	float: left;
	width: 100%;
	height: auto;
	padding:2px;
}

#blockTotal_basis {
	clear: both;
	float: left;
	width: 100%;
	height: auto;
	padding-bottom:100px;
}

#blockTotal_blue {
	clear: both;
	float: left;
	width: 100%;
	height: auto;
    margin: 5px 0px 10px 0px;
	padding-top:0px;
    padding-bottom:0px;
    background-color: #FFFFFF; /*#D8E0F3; /* #BEC6D9; iets donkerder */
    color: white;
    font-size: 16px;
    border: 2px #006CA5 solid;
    border-radius: 25px;
    box-shadow: 5px 5px 5px #AAAAAA;
}
#blockTotal_blue h1 {
	font-size:16px;
	font-weight:bold;
/*    color: #000000;
    background-color: #E1E9FD;  */
    color: #FFFFFF;
    background-color: #006CA5; /*#336699; */
    margin: 30px 0px;
    padding: 10px 20px;
}

#blockTotal_blue img {
    padding-top: 10px;
}

#blockTotal_blue p {
	font-size:13px;
    color: #FFFFFF;
    background-color: #006CA5; /*#336699; */
    margin: 10px 0px;
    padding: 5px 10px;
}

#blockComTotal {
	clear: both;
	float: left;
	width: 100%;
	height: auto;
	padding:5px;
    text-align: left;
}

#blockTotal li {
	font-size:12px;
	color: #333333;
	line-height: 1.8;
    margin-bottom: 10px;
}

#blockBottom {
	background-color: #EFEFEF;
	border: 1px solid #999999;
    border-radius:5px;
	clear: none;
	margin:10px 20px 10px 5px;
	float: left;
	width: 280px;  /*160px; */
	height: 220px;
	padding:2px 2px 2px 2px;
}

#blockBottomDouble {
	background-color: #EFEFEF;
	border: 1px solid #999999;
    border-radius:5px;
	clear: none;
	margin:10px 20px 10px 5px;
	float: left;
	width: 320px;
	height: 220px;
	padding:2px 2px 2px 2px;
}

.blocktitle {
	color:#101010;
	font-size:16px;
	margin:0px 0px 15px 0px;
	padding:0px 0px 5px 0px;
	border-bottom:1px dotted #d8dfe6;
}

.blocktitle-red {
	color:#FFFFFF;
	font-size:12px;
	margin:0px 0px 0px 0px;
	padding:5px;
	*margin-left: -5px;
	background-color: #FF6600;
}

.blocktitle-light {
    color:#FFFFFF;
	font-size:12px;
    font-weight: bold;
    margin: 2px;
/*	margin:2px 2px 2px 2px; */
	padding:5px;
	background-color: #006CA5 /* #009ae1; menu-blauw*/
}
.grey_block {
	float: left;
    width: 100%;
	padding: 0px;
	margin: 5px 5px 5px 5px ;
}

#footer {
	clear: both;
	float: left;
	width: 100%;
	height: auto;
    margin: 10px 20px 10px 10px;
	padding:5px;
    background-color: #FFFFFF;
    color: #875a7b;
	font-size:14px;
	font-weight:bold;
}

#footer a {
	font-size:13px;
    color: #DFDFDF;
/*    text-decoration: underline;*/
}

#footcontainer {
	margin-left: auto;
	margin-right:auto;
	padding:100px;
	width: 100%;
    max-width: 1000px;
	text-align: left;
}

#footerLeft {
	clear: none;
	float: left;
	width: 40%;
	height: auto;
	padding:5px 20px;
}

#footerRight {
	clear: none;
	float: right;
	width: 40%;
	height: auto;
	padding:5px 20px;
}

.content_block {
	float: left;
/*    min-width: 300px;*/
    width: 90%;
    clear: none;
	padding: 10px;
	/*margin: 5px;*/
}

textarea,
input {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
	color: #333333;
}

#button {
  clear: left;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}

.myButton {
	-moz-box-shadow: 3px 4px 0px 0px #023d57;
	-webkit-box-shadow: 3px 4px 0px 0px #023d57;
	box-shadow: 3px 4px 0px 0px #023d57;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #71b9d6), color-stop(1, #006CA5));
	background:-moz-linear-gradient(top, #71b9d6 5%, #006CA5 100%);
	background:-webkit-linear-gradient(top, #71b9d6 5%, #006CA5 100%);
	background:-o-linear-gradient(top, #71b9d6 5%, #006CA5 100%);
	background:-ms-linear-gradient(top, #71b9d6 5%, #006CA5 100%);
	background:linear-gradient(to bottom, #71b9d6 5%, #006CA5 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#71b9d6', endColorstr='#006CA5',GradientType=0);
	background-color:#71b9d6;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #337bc4;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding:10px 33px;
	text-decoration:none;
	text-shadow:0px 1px 0px #035a80;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #006CA5), color-stop(1, #71b9d6));
	background:-moz-linear-gradient(top, #006CA5 5%, #71b9d6 100%);
	background:-webkit-linear-gradient(top, #006CA5 5%, #71b9d6 100%);
	background:-o-linear-gradient(top, #006CA5 5%, #71b9d6 100%);
	background:-ms-linear-gradient(top, #006CA5 5%, #71b9d6 100%);
	background:linear-gradient(to bottom, #006CA5 5%, #71b9d6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006CA5', endColorstr='#71b9d6',GradientType=0);
	background-color:#006CA5;
}
.myButton:active {
	position:relative;
	top:1px;
}

.normaal {
  background:#ffffff;
  border:0;
  line-height: 2;
  margin-right: 2px;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  text-decoration: none;
  padding: 5px 20px 10px 20px;
  margin: 0px;
  width: 300px;
  height: 32px;
  text-align:left;
  vertical-align: middle;
  color: #875a7b;
/*
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
*/
}

.normaal:hover {
  color: #ffffff;
  background: #875a7b;
}

.normaal_button {
  background:#ffffff;
  border:0;
  margin-right: 2px;
  text-decoration: none;
  padding: 5px;
  margin: 0px;
}


.lib_button {
    font-family: 'Montserrat', sans-serif;
    background-color: #875a7b;
    margin-bottom: 8px;
    padding: 7px;
    color: white;
    border-left: 1px solid white;
    border-bottom: 1px solid white;
    border-right: none;
    border-top: none;
    font-size: 14px;
    line-height: 15px;
    min-width: 90px;
    white-space: nowrap;
    text-align: center;
    font-weight: normal;
    cursor: pointer;
}


.lib_button_small {
    background-color: #875a7b;
    margin-bottom: 2px;
    padding: 2px;
    color: white;
    border-left: 1px solid white;
    border-bottom: 1px solid white;
    border-right: none;
    border-top: none;
    font-size: 12px;
    line-height: 15px;
    min-width: 35px;
    white-space: nowrap;
    text-align: center;
    font-weight: normal;
    cursor: pointer;
}

.lib_button_small a {
    color: white;
	text-decoration:none;
}

.lib_button_light {
    background-color: #875a7b;
    margin: 2px;
    padding: 3px 12px;
    color: white;
    border: 1px solid white;
    font-size: 12px;
    line-height: 15px;
    min-width: 35px;
    white-space: nowrap;
    text-align: center;
    font-weight: normal;
    cursor: pointer;
}

.lib_button a {
    color: white;
	text-decoration:none;
}
.lib_button a:hover {
    color: white;
	text-decoration:none;
}
.lib_button_red {
    background-color: #D60008;
    margin-bottom: 8px;
    padding: 7px;
    color: white;
    border-left: 1px solid white;
    border-bottom: 1px solid white;
    border-right: none;
    border-top: none;
    line-height: 15px;
    min-width: 90px;
    white-space: nowrap;
    text-align: center;
    font-weight: normal;
    cursor: pointer;
}

.lib_button_grey {
    background-color: #FFFFFF;
    padding: 3px;
    color: #333333;
    border: 1px solid #875a7b;
	font-size:12px;
    line-height: 14px;
    min-width: 85px;
    white-space: nowrap;
    text-align: center;
    font-weight: normal;
    cursor: pointer;
}

.kopieer {
    background-color: #FFFFFF;
    margin-bottom: 5px;
    padding: 5px;
    color: #875a7b;
    border:0;
    font-size: 14px;
    line-height: 15px;
    min-width: 90px;
    white-space: nowrap;
    text-align: right;
    font-weight: normal;
    cursor: pointer;
    background-image: url(copy.jpg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: left;
}

.info {
   margin: 0px;
	/*margin-top: 1px;
	margin-right: 1px;
	/*margin-right: -5px;*/
    background-color: #009ae1;
    color: #fff;
    font-size: 10px
}

.grijs {
	background-color: #EFEFEF;
}
.geel {
	background-color: #FFFFCC;
}
.lichtpaars {
	background-color: #FFFFCC; /* #E9E3E8; grijs #D7CAD5; #E9D2E7;   */
    border-bottom: solid #000000 2px;
    border-top: solid #000000 2px;
}

.grijsinv {
	background-color: #777777;
    color: #FFFFFF;
}

/*
.paars {
    width: 100%;
    height: auto;
	background-color: #6C7EB7;
    text-align: center;
    padding: 0px;
}
*/
.submit {
	margin-top: 1px;
	*margin-right: -5px;
	background-color: #666666;
	color: #FFFFFF;
    border: 2px;
    border-style: solid;
    border-color: #999999;
    border-radius:5px;

}

.input_submit {
	margin-top: 1px;
	margin-right: -1px;
	background-color: #666666;
	color: #FFFFFF;
}

.input_text {
	font-size: 10px;
	color: #000000;
}

.softtext {
	font-size:12px;
	color: #333333;
	*margin-left: 0px;
	line-height: 1.2;
}

#st_ie7 {
	*padding-left: 0px;
}

.zoek {
	width:100%;
	margin: -10px;
	font-size: 12px;
}

#search_button {
	margin-right: -5px;
	*margin-right: -2px;
}
select {
/*	font-family: Verdana, Arial, Helvetica, sans-serif; */
	color: #333333;
}
.formule {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
}

.formule_img{
    width:100%;
    max-width:600px;
}

.profiel_img{
    width:100%;
    max-width:100px;
    min-width: 50px;
}

.symbool {
    padding:0px;
}
